body {
	margin:0;
	padding:0;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
}
a {
	color: inherit;
}
a:hover {
	text-decoration: none;
}
img {
	float: left;
	padding: 6px;
}
#wrapper {
	width: 1000px;
	margin:0 auto;
}
#content_div {
}
#footer_div {
	font-size: 11px;
	text-align: left;
	font-family:Arial, Helvetica, sans-serif;
}
#mp3 {
}
#content_div img {
	border: none;
}

